Aller au contenu


Patch _*important*_ XXE


  • Veuillez vous connecter pour répondre
3 réponses à ce sujet

#1 Klug

Klug

    Zimbra Jedi

  • Membres
  • PipPipPipPip
  • 10 367 messages
  • LocalisationBeaucaire - Gard

Posté 20 mars 2019 - 08:16

Bonjour à tous.

Pour ceux qui ne l'auraient pas vu, des vulnérabilités très importantes ont été découvertes dernièrement dans Zimbra.
https://blog.tint0.c...-on-zimbra.html

Un patch pour les versions actuelles a été publié la semaine dernière (8.8.11, 8.8.10 et 8.7.11).
https://wiki.zimbra....eases/8.8.11/P3
https://wiki.zimbra....eases/8.8.10/P7
https://wiki.zimbra....ases/8.7.11/P10

Même si la version n'est plus officiellement supportée, un patch a été publié hier pour la 8.6.
https://wiki.zimbra....eases/8.6.0/P13

#2 Klug

Klug

    Zimbra Jedi

  • Membres
  • PipPipPipPip
  • 10 367 messages
  • LocalisationBeaucaire - Gard

Posté 05 avril 2019 - 10:37

https://lorenzo.mile...-infection/961/

#3 Klug

Klug

    Zimbra Jedi

  • Membres
  • PipPipPipPip
  • 10 367 messages
  • LocalisationBeaucaire - Gard

Posté 16 avril 2019 - 21:04

La suite est là...
https://blog.zimbra....zimbra-patches/

A la fois correctifs de sécurité (y compris pour la 8.6.0) et correctifs de régressions (caractères accentués dans les dossiers IMAP pour la 8.8.12) ou de bugs (Zimbra Drive).

#4 wolfy

wolfy

    Zimbra Jedi

  • Modérateurs
  • 550 messages
  • LocalisationRouen, France

Posté 17 avril 2019 - 08:18

Merci Klug
___
Senior Solution Advisor EMEA chez Vade Secure




0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)